.wrapper {position:relative;width:1000px;margin:0 auto;padding:0;}

.karte {width:100%;background:url(media/background_karte.png) top center no-repeat;}

.logo {position:absolute;z-index:100;width:250px;height:250px;margin:0;background:#fff;}
.logo img {margin:70px 0 0 0;}
.quickmenu {float:right;width:750px;height:25px;margin:0;padding:175px 0 0 0;}
.toggler_button {display:block;text-align:right;width:140px;height:21px;margin:-10px 0 0 0;background:url(media/toggler.png) no-repeat right 0;}
#toggler_content {display:none;position:relative;right:0;z-index:10;width:160px;height:21px;margin:-5px 0 0 0;padding:5px;}
.toggler {margin:0;padding:0;}

.blueborder {position:relative;z-index:10;height:50px;background:#2d6bb4;}
.suche {float:left;margin:5px 0 0 260px;}
.suche input {width:250px;}

.flexnav ul {margin:0 0 0 50px;}
.flexnav li a.nlk_on {text-decoration:none !important;}

.submenu {width:230px;margin:0 10px;padding:10px 0;}

.inhalt {width:480px;margin:0 10px;padding:10px;}
.inhalt_ganzseitig {width:730px;margin:0 10px;padding:10px;}

.randspalte {float:right;width:230px;margin:0 10px;}
.randspalte .box {width:230px;margin:0 0 20px 0;}

.footer.box {width:230px;min-height:230px;margin:0 10px;padding:0 10px;}
.footer.box img {width:100%;}
.footer.box.quickmenu {width:480px;}


/* STARTSEITE */
.slides {position:relative;width:1000px;margin:0;padding:0;list-style:none;}
.flexslider {width:1000px;height:auto;}
.flexslider .slides img {display:block;width:1000px;height:500px;}
.flex-container {max-width:1000px;}

.box {width:auto;margin:10px;}
.box:nth-child(2n) {float:left;}

.rot {padding:10px;}
.blau {padding:10px;}
.gruen {padding:10px;}
.gelb {padding:10px;}
.weiss {padding:10px;}
.grau {padding:10px;}
.box.banner {position:relative;float:left;width:230px;}

.einer {width:230px;min-height:230px;}
.zweier {width:480px;min-height:230px;}
.dreier {width:730px;min-height:230px;}
.einerwrapper {float:left;width:250px;margin:0 !important;padding:0 !important;}
.einerwrapper .box {float:left;width:230px;margin:10px !important;}
.zweierwrapper {clear:both;width:500px;margin:0 !important;padding:0 !important;}
.zweierwrapper .box {margin:10px;}
.dreierwrapper {width:730px;margin:10px 0 10px 10px !important;padding:0 !important;}
.box.veranstaltungslinks {float:left;width:220px;}
.box.veranstaltungsbanner {display:block;float:left;width:220px;margin:10px;padding:10px;background:#58631b;}
.box.veranstaltungsbanner h1 {margin:5px 0;}
.es-carousel-wrapper {margin:10px 0;}







/* TEMPLATES */
.mt_left {float:left;margin:0 10px 10px 0;}
.mt_right {float:right;margin:0 0 10px 10px;}